c_compiler: gcc
cpu_optimization_target: nocona
cxx_compiler: gxx
fortran_compiler: gfortran
ignore_build_only_deps: [python]
lua: '5'
numpy: '1.11'
perl: 5.26.0
pin_run_as_build:
  python: {max_pin: x.x, min_pin: x.x}
  r-base: {max_pin: x.x.x, min_pin: x.x.x}
python: '3.6'
r_base: '3.4'
target_platform: linux-64
